
[comments]
comment              = Commentaires
enter_info           = Ajouter des informations et des commentaires à ce dispositif
updated              = Commentaires/informations mis(es) à jour !

[dev_list]
assign               = Affecter les dispositifs $1 au groupe Admin
assign0              = Affecter
comment              = Info.
err_1                = Avertissement : Aucun nom universel !
err_2                = Avertissement : Clé incorrecte !
err_3                = Aucun dispositif enregistré n'a été découvert.
group                = Groupe Admin
l1                   = Répertorier les dispositifs existants
l10                  = Supprimer tous les $1 de la configuration ?
l11                  = Supprimer tous les dispositifs de la configuration ?
l3                   = NomDispositif<br><small>(sélectionner pour mettre à jour)
l4                   = Type périph.
l5                   = Adresse IP
l6                   = Nom universel/clé
l7                   = Contrôle des disp/cat/agent
l8                   = Supprimer
lgroup               = Supprimer tous les dispositifs de ce groupe
sel                  = Sélectionner
select               = Effectuez un choix dans la liste suivante
submit1              = Supprimer $1 uniquement
submit2              = Supprimer tous les dispositifs
submit3              = Supprimer la sélection
submitG              = Supprimer le groupe
